body { 
  background-image: url('mascot-draft.jpg'); 
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  margin: 0;
  padding: 0;
  font-family: sans-serif;
}


.shark {
   position: relative;
  display: flex;
  justify-content: center; /* horizontal center */
  align-items: center;     /* vertical center */
  width: 30%;
  height: 30%;      
  margin: 0;
  flex-direction: column;  
  
}

.starcircleoutline {
   width: 30%;
  height: 40%; 
  scale: 110%;
    z-index: 4;
     transform: translate(7%, -110%); 
}

.radius {

border-radius: 10%;

}

@media only screen and (max-width: 620px) {
  /* For mobile phones: */
  .menu, .main, .right {
    width: 100%;
  }
}